#import "~/graphql_shared/fragments/label.fragment.graphql"

query groupLabels($fullPath: ID!, $searchTerm: String) {
  workspace: group(fullPath: $fullPath) {
    labels(searchTerm: $searchTerm, onlyGroupLabels: true) {
      nodes {
        ...Label
      }
    }
  }
}
